DIV.content {
	width: 100%;
	margin: 0px auto;
}

DIV.layout {
	width: 100%;
	margin: 0px auto;
}

DIV.layout_top {
	width: 100%;
	overflow: auto;
	margin: 0px auto;
	background-color: #000000;
}

DIV.layout_middle {
	width: 100%;
	margin: 0px auto;
}

DIV.layout_bottom {
	width: 100%;
	margin: 0px auto;
}

DIV.logo {
	float: left;
	width: auto;
	margin: 0px auto;
}

DIV.toolbar,
DIV.top_of_page,
DIV.actions {
	float: left;
	width: 100%;
	margin: 0px auto;
	padding: 5px 10px;
	background-color: #FFFFFF;
}

DIV.searchbox {
	float: left;
	width: 100%;
	margin: 0px auto;
}

DIV.searchbox .form-control {
	font-size: 12px;
	color: #FFFFFF;
    height: 20px;
    padding: 2px 5px;
    background-color: #808080;
    border-color: #000000;
}

DIV.searchbox .form-control::-moz-placeholder {
	color: #FFFFFF;
}

DIV.searchbox .btn {
	font-size: 12px;
	color: #FFFFFF;
    padding: 0 5px;
    background-color: #000000;
    border-color: #000000;
}

DIV.toolbar .btn-sm {
	width: 60px;
	height: 20px;
	font-size: 12px;
	color: #FFFFFF;
    padding: 0 5px;
    background-color: #000000;
    border-color: #000000;
}

DIV.toolbar .row {
	width: 100%;
	margin: 0px;
    padding: 0px;
}

DIV.toolbar .row .col-xs-12,
DIV.toolbar .row .col-xs-9,
DIV.toolbar .row .col-xs-3 {
    padding: 0px 0px;
}

DIV.top_of_page A {
	float: left;
	width: 100%;
	font-size: 12px;
	color: #000000;
	text-align: center;
	text-decoration: none;
}

DIV.top_of_page A SPAN {
	font-size: 12px;
	color: #000000;
	margin: 0px 5px;
}

DIV.actions DIV.filtering {
	float: left;
	width: 50%;
	margin: 0px auto;
	text-align: left;
}

DIV.actions DIV.sorting {
	float: right;
	width: auto;
	margin: 0px auto;
	text-align: right;
}

DIV.actions DIV.filtering SPAN,
DIV.actions DIV.sorting SPAN {
	font-size: 12px;
	color: #FFFFFF;
	margin-right: 3px;
}

DIV.actions DIV.filtering SELECT,
DIV.actions DIV.sorting SELECT {
	font-size: 12px;
	width: 90px;
}

DIV.navigation_categories {
	float: left;
	width: 100%;
	margin: 5px auto 0px auto;
	border-top: 3px solid #000000;
	border-bottom: 1px solid #FFFFFF;
	
}

DIV.navigation_categories Ul.items {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px;
	padding: 0px;
	background-color: #808080;
}

DIV.navigation_categories Ul.items LI.item {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px;
	padding: 0px;
}

DIV.navigation_categories Ul.items LI.item A {
	float: left;
	width: 100%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	color: #FFFFFF;
	text-decoration: none;
	z-index: 10000;
}

DIV.navigation_categories Ul.items LI.item H2 {
	margin: 0px;
	padding: 10px 0 10px 10px;
	font-size: 14px;
	border-top: 1px solid #FFFFFF;
	cursor: pointer;
}

DIV.navigation_categories Ul.items LI.active H2 {
	font-size: 14px;
}

DIV.navigation_categories Ul.items UL.items {
	display: none;
	background-color: #FCDBCC;
	border-top: 1px solid #9491B0;
}

DIV.navigation_categories Ul.items LI.active UL.items {
	display: block;
}

DIV.navigation_categories Ul.items UL.items LI.item H2{
	border-top: 0px solid transparent;
	/*background-repeat: no-repeat;
	background-image: url("image/navigation_arrow_right.png");*/
}

DIV.navigation_categories Ul.items UL.items LI.item H2 {
	margin: 0px;
	padding: 10px 20px 10px 20px;
	font-size: 14px;
}
DIV.navigation_categories Ul.items UL.items UL.items LI.item H2 {
	background-image: none;	
}

DIV.navigation_categories Ul.items UL.items LI.active H2 {
	font-size: 14px;
}

DIV.navigation_categories Ul.third UL.items LI.active H2 {
	background-image: none;	
}
DIV.navigation_categories Ul.third UL.items LI H2 {
	background-image: none;	
}

DIV.navigation_categories Ul.items UL.items UL.items {
	display: none;
	background-color: #FFFFFF;
	border-top: 1px solid #000000;
}

DIV.navigation_categories Ul.items UL.items LI.active UL.items {
	display: block;
}

DIV.navigation_categories Ul.items UL.items UL.items LI.item {
	border-top: 0px solid transparent;
	
	background-image: none;
}

DIV.navigation_categories Ul.items UL.items UL.items LI.item H2 {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 10px 0px 10px 30px;
}

DIV.navigation_pages {
	float: left;
	width: 100%;
	margin: 5px auto 0px auto;
}

DIV.navigation_pages Ul.items {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px;
	padding: 0px;
	list-style: outside none none;
}

DIV.navigation_pages Ul.items LI.item {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px;
	padding: 0px;
}

DIV.navigation_pages Ul.items LI.item H2 {
	margin: 0px;
	padding: 5px 0 5px 10px;
	font-size: 14px;
	
	cursor: pointer;
}

DIV.navigation_pages Ul.items LI.item H2 A {
	float: left;
	width: 100%;
	color: #6A6E83;
}

DIV.login_status {
	float: left;
	width: 100%;
	margin: 0px auto 0px;
	background-color: #000000;
}

DIV.login_status Ul.items {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px auto;
	padding: 0px;
	display: inline;
}

DIV.login_status Ul.items LI.item {
	float: left;
	width: auto;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	clear: both;
}

DIV.login_status Ul.items LI.item A,
DIV.login_status Ul.items LI.item SPAN {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
}

DIV.login_status Ul.items LI.name SPAN {
	font-weight: bold;
}

DIV.page,
DIV.category,
DIV.item,
DIV.shoppingcart,
DIV.checkout,
DIV.details,
DIV.searchresults,
DIV.customer_login,
DIV.customer_forgotpassword,
DIV.customer_profile,
DIV.customer_registration,
DIV.customer_editprofile,
DIV.customer_editpassword,
DIV.customer_orderlist,
DIV.message,
DIV.promotions {
	float: left;
	width: 100%;
	margin: 0px auto;
}

DIV.category DIV.informations {
	display: none;
}

DIV.category Ul.items {
	display: none;
	float: left;
	width: 100%;
	clear: both;
	margin: 0px auto;
	padding: 0px;
	border-top: 1px solid #000000;
}

DIV.category Ul.items LI.item {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px auto;
	padding: 0px;
}

DIV.category UL.pager {
	display: none;
	float: left;
	width: 100%;
	margin: 0px auto;
	padding: 10px 5px;
}

DIV.item H1 {
	font-size: 12px;
	color: #5B568E;
	margin: 0px auto;
	padding: 2px 3px;
}

DIV.item DIV.images {
	float: left;
	width: 100%;
	height: auto;
	margin: 0px auto;
	padding: 0px;
}

DIV.item DIV.slide {
	text-align: center;
	height: 20px;
}

DIV.item DIV.prices {
	float: left;
	width: auto;
	margin: 0px auto;
	padding: 2px 3px;
	font-weight: bold;
}


DIV.item DIV.prices DIV.price {
	float: left;
	width: auto;
	clear: both;
	margin: 0px auto;
	padding: 0px;
	color: #000000;
}

DIV.item DIV.prices DIV.price STRIKE {
	float: left;
	font-size: 12px;
	color: #808080;
}

DIV.item DIV.prices DIV.price SPAN.amount {
	float: left;
	clear: both;
	font-size: 14px;
	color: #808080;
	margin-right: 3px;
}

DIV.item DIV.prices DIV.price SPAN.currency {
	float: left;
	font-size: 14px;
	color: #c0c0c0;
}

DIV.item P {
	float: left;
	font-size: 12px;
	color: #5B568E;
	padding: 2px 3px;
}

DIV.itemproperties {
	float: left;
	font-size: 12px;
	color: #000000;
	padding: 2px 3px;
	margin-bottom: 10px;
}

DIV.itemproperties UL.properties {
	float: left;
	width: 100%;
	height: auto;
	margin: 0px auto;
	padding: 0px;
}

DIV.itemproperties UL.properties LI.property {
	float: left;
	width: 100%;
	height: auto;
	margin: 0px 0px 3px 0px;
	padding: 0px;
}
DIV.itemproperties UL.properties LI.property B{
	color: #808080;
}  

DIV.itemproperties UL.propertyvalues {
	float: left;
	width: 100%;
	height: auto;
	margin: 0px auto;
	padding: 0px;
}  

DIV.itemproperties UL.propertyvalues LI.propertyvalue {
	float: left;
	width: auto;
	height: auto;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	text-decoration: none;
}  
DIV.itemproperties UL.propertyvalues LI.propertyvalue A{
	text-decoration: none;
	color: #808080;
}

DIV.item_thumbnail {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px auto;
	padding: 2px 3px;
}

DIV.item_thumbnail DIV.name {
	float: left;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
}

DIV.item_thumbnail DIV.name H2 {
	font-size: 12px;
	color: #000000;
	margin: 0px auto;
	padding: 0px;
}

DIV.item_thumbnail DIV.image {
	float: left;
	width: auto;
	margin: 0px auto;
	padding: 0px;
}

DIV.item_thumbnail DIV.image IMG {
	width: 100px;
	height: auto;
}

DIV.item_thumbnail DIV.prices {
	float: left;
	width: auto;
	margin: 35px 10px;
	padding: 0px;
	font-weight: bold;
	
}

DIV#similar_items_slider_container DIV.item_thumbnail DIV.prices {
	float: left;
	width: auto;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

DIV#similar_items_slider_container DIV.item_thumbnail DIV.name {
	height: 25px;
}

DIV.item_thumbnail DIV.prices DIV.price {
	float: left;
	width: auto;
	clear: both;
	margin: 0px auto;
	padding: 0px;
}

DIV.item_thumbnail DIV.prices DIV.price STRIKE {
	float: left;
	font-size: 12px;
	color: #5B568E;
}

DIV.item_thumbnail DIV.prices DIV.price SPAN.amount {
	float: left;
	clear: both;
	font-size: 14px;
	color: #808080;
	margin-right: 3px;
}

DIV.item_thumbnail DIV.prices DIV.price SPAN.currency {
	float: left;
	font-size: 14px;
	color: #c0c0c0;
}

DIV.item_thumbnail DIV.more_details {
	float: right;
	width: auto;
	margin: 0px auto;
	padding: 0px;
	font-weight: bold;
    margin-top: 35px;
	font-size: 12px;
	color: #000000;
}

DIV.item_thumbnail DIV.more_details SPAN {
	font-size: 14px;
	color: #000000;
}

DIV.similar_items {
	float: left;
	width: 100%;
	height: 240px;
	margin: 0px auto;
	padding: 0px;
	border-top: 3px solid #000000;
}

DIV.similar_items DIV.item_thumbnail {
	width: 100%;
	text-align: center;
	border-bottom: 0px solid transparent;
}

DIV.similar_items DIV.item_thumbnail DIV.image {
	width: 100%;
}

DIV.similar_items DIV.item_thumbnail DIV.image IMG {
	width: auto;
	height: 75px;
}

DIV.similar_items DIV.item_thumbnail DIV.prices {
	padding: 0 25px;
    width: 100%;
}

DIV.similar_items DIV.item_thumbnail DIV.more_details {
	display: none;
}

DIV.searchresults DIV.pattern H2 {
	font-size: 14px;
	font-weight: bold;
	margin: 3px 3px;
}

DIV.searchresults DIV.propertyvalue H2 {
	font-size: 14px;
	font-weight: bold;
	margin: 3px 3px;
}

DIV.searchresults DIV.propertyvalue P {
	font-size: 14px;
	margin: 3px 3px;
}

DIV.searchresults Ul.items {
	display: none;
	float: left;
	width: 100%;
	clear: both;
	margin: 0px auto;
	padding: 0px;
}

DIV.searchresults Ul.items LI.item {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px auto;
	padding: 0px;
}

DIV.searchresults UL.pager {
	display: none;
	float: left;
	width: 100%;
	margin: 0px auto;
	padding: 10px 5px;
}
DIV.customer_login A{
	text-decoration: none;
	color: #808080;
}

DIV.shoppingcart H1,
DIV.details H1,
DIV.shoppingcart H2,
DIV.details H2 {
	font-size: 14px;
	font-weight: bold;
	margin: 3px 3px;
}

DIV.shoppingcart P,
DIV.details P {
	font-size: 14px;
	font-weight: normal;
	margin: 3px 3px;
}

DIV.details .name,
DIV.details .email,
DIV.details .address,
DIV.details .zipcode,
DIV.details .city,
DIV.details .country,
DIV.details .phone,
DIV.details .mobile {
	float: left;
	width: 100%;
	font-size: 14px;
	font-weight: normal;
	margin: 3px 3px;
}

DIV.shoppingcart DIV.content,
DIV.details DIV.content {
	float: left;
	width: 100%;
	margin: 0px auto;
	padding: 2px 3px;
}

DIV.shoppingcart DIV.content DIV.header,
DIV.details DIV.content DIV.header {
	font-weight: bold;
}

DIV.shoppingcart DIV.content SELECT#currencySelector{
	margin-left: 5px;
}

DIV.shoppingcart DIV.content DIV.item,
DIV.details DIV.content DIV.item {
	border-top: 1px solid #C7C6CB;
	line-height: 15px;
}

DIV.shoppingcart DIV.content DIV.quantity,
DIV.shoppingcart DIV.content DIV.price,
DIV.details DIV.content DIV.quantity,
DIV.details DIV.content DIV.price {
	color: #808080;
}

DIV.shoppingcart DIV.content BUTTON.btn,
DIV.details DIV.content BUTTON.btn {
	float: right;
	border: 0px solid #FFFFFF;
	background-color: #FFFFFF;
	padding: 2px 3px;
	font-size: 16px;
	color: #CC0000;
}

DIV.shoppingcart DIV.total,
DIV.details DIV.total {
	float: left;
	width: 100%;
	margin: 5px auto;
	padding: 2px 3px;
	
	border-top: 1px solid #C7C6CB;
	border-bottom: 1px solid #C7C6CB;
	
	color: #4F5062;
	font-weight: bold;
}

DIV.shoppingcart DIV.total DIV.price,
DIV.details DIV.total DIV.price {
	float: right;
	color: #808080;
}

DIV.checkout DIV.panel-group {
	margin: 0px 0px 0px 0px;
	padding: 2px 3px;
}

DIV.checkout DIV.form-group,
DIV.customer_login DIV.form-group,
DIV.customer_forgotpassword DIV.form-group,
DIV.customer_registration DIV.form-group,
DIV.customer_editprofile DIV.form-group,
DIV.customer_editpassword DIV.form-group {
	margin: 0px 0px 5px 0px;
	padding: 2px 3px;
}

DIV.checkout DIV.form-group LABEL,
DIV.customer_login DIV.form-group LABEL,
DIV.customer_forgotpassword DIV.form-group LABEL,
DIV.customer_registration DIV.form-group LABEL,
DIV.customer_editprofile DIV.form-group LABEL,
DIV.customer_editpassword DIV.form-group LABEL {
	margin: 0px 0px 0px 0px;
}

DIV.checkout DIV.has-error LABEL,
DIV.customer_login DIV.has-error LABEL,
DIV.customer_forgotpassword DIV.has-error LABEL,
DIV.customer_registration DIV.has-error LABEL,
DIV.customer_editprofile DIV.has-error LABEL,
DIV.customer_editpassword DIV.has-error LABEL {
	color: #A94442;
}

DIV.button_buy,
DIV.button_checkout,
DIV.button_login,
DIV.button_forgotpassword,
DIV.button_registration,
DIV.button_editprofile,
DIV.button_editpassword,
DIV.button_pricenotification {
	float: left;
	width: 100%;
	margin: 0px auto;
	padding: 2px 3px;
}

DIV.button_buy DIV.form-group,
DIV.button_checkout DIV.form-group {
	margin: 0px 0px 3px 0px;
}

DIV.button_buy BUTTON.btn-buy,
DIV.button_checkout BUTTON.btn-buy {
	background-color: #808080;
	text-align: left;
	color: #FFFFFF;
	width: 100%;
}

DIV.button_buy BUTTON.btn-buy SPAN.btntext,
DIV.button_checkout BUTTON.btn-buy SPAN.btntext {
	float: left;
    font-weight: bold;
}

DIV.button_buy BUTTON.btn-buy SPAN.glyphicon,
DIV.button_checkout BUTTON.btn-buy SPAN.glyphicon {
	float: right;
    font-size: 18px;
}

DIV.button_continueshopping {
	float: left;
	width: 100%;
	margin: 0px auto;
	padding: 2px 3px;
}

DIV.button_continueshopping DIV.form-group {
	margin: 0px 0px 3px 0px;
}

DIV.button_continueshopping BUTTON.btn-action {
	background-color: #C7C6CB;
	text-align: left;
	color: #4F5062;
	width: 100%;
}

DIV.button_continueshopping BUTTON.btn-action SPAN.btntext {
	float: left;
    font-weight: bold;
}

DIV.button_continueshopping BUTTON.btn-action SPAN.glyphicon {
	float: right;
    font-size: 18px;
}

DIV.button_shoppingcart {
	float: right;
    margin: 0 auto;
    width: auto;
}

DIV.button_shoppingcart BUTTON.btn {
	float: right;
	border: 0px solid #000000;
	background-color: #000000;
	padding: 2px 3px;
}

DIV.button_shoppingcart SPAN.glyphicon {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 30px;
} 

DIV.button_login BUTTON.btn-login,
DIV.button_forgotpassword BUTTON.btn-forgotpassword,
DIV.customer_registration BUTTON.btn-registration,
DIV.button_editprofile BUTTON.btn-editprofile,
DIV.button_editpassword BUTTON.btn-editpassword,
DIV.button_pricenotification BUTTON.btn-default {
	width: 100%;
}

OL.breadcrumb {
	float: left;
	width: 100%;
	margin: 0px auto;
	padding: 2px 3px;
	font-size: 12px;
}

OL.breadcrumb A {
	color: #000000;
	text-decoration: none;
}

DIV.panel-default DIV.in {
	background-color: ##F5F5F5;
	color: #fff;
}
DIV#checkoutAccordion DIV.active DIV.panel-heading{
	background-color: #000000;
	color: #fff;
}
DIV#checkoutAccordion DIV.panel-heading A{
	text-decoration: none;
}
BUTTON.btn-login, BUTTON.btn-registration, BUTTON.btn-forgotpassword, BUTTON.btn-editpassword, BUTTON.btn-editprofile {
	background-color: #000000;
    color: #fff;
}
BUTTON.btn-login:hover, BUTTON.btn-registration:hover, BUTTON.btn-forgotpassword:hover, BUTTON.btn-editpassword:hover, BUTTON.btn-editprofile:hover {
	background-color: #000000;
    color: #fff;
}
DIV.login_status Ul.items LI.item A, DIV.login_status Ul.items LI.item{
	
	width: 100%;	
}
DIV#page-mobile_bottom{
	background-color: #000000;
}
DIV#page-mobile_bottom DIV.navigation_pages UL.items{
	border-top: 1px solid #e3e3ef;
	background-color: #000000;
}
DIV#page-mobile_bottom DIV.navigation_pages UL.items LI.item H2 A{
	text-decoration: none;
	color: #FFFFFF;
}
DIV.layout_middle DIV.details H1, DIV.layout_middle DIV.details H2{
	 border-bottom: 1px solid #000000;
}
DIV.layout_middle DIV.item H1{
	color: #808080;
}
DIV.layout_middle P.description{
	color: #000000;
}
DIV.layout_middle P.note{
	color: #000000;
}

DIV.button_buy DIV#accordionInformMe DIV.panel{
	border: 1px solid #000000;
}
SPAN.not_available_message{
	color: #D01621;
}

DIV.promotions {
	padding: 2px 3px;
}

DIV.promotions .panel-group {
	margin: 5px 0px;
}

DIV.promotions .panel-heading {
	float: left;
	width: 100%;
	background-color: #FFFFFF;    
}

DIV.promotions .panel-title SPAN.btntext {
	float: left;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

DIV.promotions .panel-title SPAN.glyphicon {
    float: right;
    color: #FFFFFF;
    font-size: 18px;
}

DIV.navigation_property_values {
	float: left;
	width: 100%;
	margin: 0px auto 0px auto;
}

DIV.navigation_property_values Ul.items {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px;
	padding: 0px;
}

DIV.navigation_property_values Ul.items LI.item {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px;
	padding: 0px;
}

DIV.navigation_property_values Ul.items LI.item A {
	float: left;
	width: 100%;
	color: #FFFFFF;
}

DIV.navigation_property_values Ul.items LI.item H2 {
	margin: 0px;
	padding: 10px 0 10px 10px;
	font-size: 14px;
	
	cursor: pointer;
}
DIV.navigation_property_values Ul.items LI.orange {
	background-color: #F57613; 
}
DIV#page-mobile_promotions DIV.navigation_property_values{
	background-color: #F57613; 
}
DIV.navigation_property_values{
	background-color: #56578F; 
}

DIV.itemcustomerscomments {
    float: left;
    margin: 0 auto;
    padding: 2px 3px;
    width: 100%;
}

DIV.itemcustomerscomments H2 {
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    padding: 2px 3px;
}

DIV.itemcustomerscomments UL LI {
	float: left;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    width: 100%;
}

DIV.itemcustomerscomments UL LI DIV.comment-date,
DIV.itemcustomerscomments UL LI DIV.comment-country-name,
DIV.itemcustomerscomments UL LI DIV.comment-text {
	font-size: 12px;
}

DIV.itemcustomerscomments UL LI DIV.comment-name,
DIV.itemcustomerscomments UL LI DIV.comment-mark {
	font-size: 12px;
	font-weight: bold;
}

DIV.itemcustomerscomments UL LI DIV.comment-ip {
	display: none;
}
TABLE.links TR{
	border-bottom: 1px solid #000000;
	font-size: 11px;
}
.navbar-inverse{
	background-color: transparent;
}
.navbar-inverse .navbar-nav{
	background-color: #333;
}

.layout_bottom .hidden-xs{
	display: block !important;
}
.layout_bottom .visible-xs{
	display: none !important;
}

@media (max-width: 767) {
	.layout_bottom .hidden-xs{
		display: block !important;
	}
	.layout_bottom .visible-xs{
		display: none !important;
	}
}

.gdpr-wrapper {
	display: none;
	position: fixed;
	background: #fff;
	padding: 15px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	bottom: 0;
	width: 80vw;
	left: 50%;
	transform: translateX(-50%);
	box-shadow: -2px 1px 9px 0px #a5a5a5cc, -2px 2px 9px 0px #a5a5a5cc;
	z-index: 100000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  	font-size: 14px !important;
  	font-weight: normal;
}

.gdpr-wrapper h3 {
	margin: 0 0 12px;
	font-size: 18px !important;
}

.gdpr-wrapper .cookies-btns {
	padding: 10px 0 0;
}

.gdpr-wrapper .cookies-btns a {
	background-color: #000;
	padding: 5px 8px;
	color: #fff;
	text-decoration: none;
	margin-right: 15px;
	font-size: 14px;
}
 